.container {
    height: 100vh;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    text-align: center;
    display: flex;
    align-items: center;
}

.sub_container {
    margin: auto;
}

.title {
    color: white;
    font-size: 70px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}

.sub_title {
    color: white;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 30px 0;
}

.button {
    background-color: #fcaf3b;
    border-radius: 100px;
    color: #2b2b2b;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    padding: 20px 40px;
    width: fit-content;
    margin: 10px auto;
    transition: all ease 200ms;
}
.button:hover {
    background-color: white;
    cursor: pointer;
}

@media screen and (max-width: 1050px) {
    .title {
        font-size: 50px;
    }
    .container {
        background-attachment: initial;
    }
}